.modul.textblock .wrap.grauer_kasten .text {
    padding: 35px;
    background: var(--color_grey);
}

.textblock .text {
    max-width: 877.5px;
}

.textblock .grauer_kasten .text {
    max-width: 100% !important;
}

@media (max-width: 600px) {
    .modul.textblock .wrap.grauer_kasten .text table tr,
    .modul.textblock .wrap.grauer_kasten .text table tr td {
        display: block;
        height: auto !important;
        width: 100% !important;
    }

    .modul.textblock .wrap.grauer_kasten .text table tr {
        margin-bottom: 10px;
    }
}
